Subject: [Healeys] Goodwood

From: Stephen Hutchings <[email-masked]>
Date: Thu, 25 Sep 2014 14:05:10 -0700

Both of the 100s's were beautifully driven in Sunday's last race at Goodwood.
I will post some photos when I get home from England- I can't recommend this event highly enough!
There is so much to see,  everything runs smoothly, and everyone there has thrown themselves into the spirit of the thing.
Where else can you see a spitfire take off while watching more than twenty D-types race?

I dropped by Healey's original workshop at the Cape in Warwick, where JME now do restoration work, and they were very generous with their time, giving me a tour of the operation. It was fantastic to see the space where the 100s's were built, while two of them were in the shop! This has been a dream motor racing holiday...and the weather was good too!

Stephen BJ8
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys